[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetDefaultRowHeight

GetDefaultRowHeight - returns the default row height

## Declaration

Source position: grids.pas line 903

`protected function TCustomGrid.GetDefaultRowHeight: Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.